﻿
.main-wrap {
    display: flex;
    align-items: center;
    vertical-align: middle;
    margin-top: 5rem;
}

.app,
.app-content {
    background: url(../../img/bg/wave-bg.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    background-color: #028824;
}

    .main-container {
    margin: 0px auto;
    text-align: center;
    width: 500px;
    padding: 30px;
    border-radius: 15px;
    color: black;
    border: 2px solid #ffd633;
    background-color: white;
}

    .main-container.welcome {
        border-radius: 8px;
    }

.main-container-login {
    text-align: center;
    width: 450px;
    border: 1px solid #e9ecef;
    border-radius: 15px;
}

.main-container img {
    vertical-align: middle;
    width: 450px;
    height: auto;
    margin-bottom: -15px;
}

.logo {
    width: 400px;
    height: auto
}

.title {
    font-size: 7em;
    font-weight: 900;
    line-height: 100px;
    font-family: Overpass;
}

.message {
    font-size: 1.5em;
    font-weight: 900;
    text-align: center;
    overflow-wrap: break-word;
    display: block;
    font-family: Overpass;
}

.error-description {
    font-size: 1em;
    text-align: center;
    overflow-wrap: break-word;
    font-family: Overpass;
}

.btn-back {
    font-size: 1.2rem;
    text-align: center;
    overflow-wrap: break-word;
    font-weight: bold;
}

.shadow-lg {
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}
